<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;
  $resultados=$objPer->getNumPass($mat_trans);
  $filass=$objPer->NextRow($resultados);
  $numpass=$filass['tcomparacion']-1;
  $tnumpass=$filass['passt_trans'];
  /*if($numpass>$tnumpass){
  Redirigir("cvp_asigna_mensaje.php");	
  }else{*/
	/*if($cod_soli==NULL){
	$objPer->registrarSolicitud($dociden,$viasoli,extraerfechamysql($fechasoli),'P');  
	}else{*/
	$objPer->UpdateNumTpass($mat_trans,$numpass);
	$objPer->UpdateSolicitudA($cod_soli,'A');  
	//}
  Redirigir("../cvp_confirmacion_cupo.php?mat_trans=$mat_trans&campo1=$campo1&campo2=$campo2");	
  //}
		

  
?>